@charset "UTF-8";
/* CSS Document */
html,body{
            margin: 0;
            padding: 0;
            text-align: center;
            overflow: hidden;
            width: 100%;
            height: 100%;
			background:#333;
        }
#fullpage { max-width:640px; margin: auto;}
        *{
            box-sizing: border-box;
        }

        .section{
            width: 100%;
            font-size: 24px;
            overflow: hidden;
            position: relative;
        }
        .section .title{

            line-height: 100px;
            font-size: 24px;
        }
        #fullpage{
            visibility: hidden;
        }

        .site__header {
            /*-webkit-animation: bounceInUp 1s;*/
        }

        .powered{
            font-size: 20px;
            color: #454545;
            margin-top: 20px;
        }

        .section-main{
            position: absolute;
            top: 0;
            margin-top: 0px;
            width: 100%;
			height:100%;
            text-align: center;
        }

        a{
            text-decoration: none;
        }

.P1 { background: url(../images/P1.jpg) no-repeat;}
.P1 .text1 img{ position: absolute; top:175px; right:15px;}
.P1 .text2 img{ position: absolute; top:220px; left:100px;}

.P2 { background: url(../images/P2.jpg) no-repeat;}
.P2 .text1 img{ position: absolute; top:85px; right:15px;}
.P2 .part{ position:absolute; bottom:-160px; left:-150px; zoom:.9;}

.P3 { background: url(../images/P3.jpg) no-repeat;}
.p3-text{ text-align:left; padding: 0 0 0 40px; font-weight: bold;}
.T-box {
	text-align: center;
	padding: 0 40px;
	margin: -45px 0 0;
	line-height:1.6;
	display:none;
	}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


.arrow {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 252px;
  height: 126px;
  margin: 0 0 0 -126px;
  background-size: contain;
 
  text-align:center;
 
  -moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


       .FB-btn { display:none; margin-left:-280px; bottom:0;}
		.progress{
            width: 100%;
            font-size: 0px;
            white-space: nowrap;
            position: fixed;
            bottom: 0px;
            height: 4px;
            background-color: #CCCCCC;
        }

        .progress-items{
            width: 100%;
            z-index: 2;
            height: 4px;
            position: absolute;
        }
        .progress-rate{
            width: 0%;
            z-index: 1;
            position: absolute;
            height: 4px;
            background-color: #00ABEB;
            transition: all .5s ease;
        }

